Subject: Descriptor intrepretation in Move.

From: Madhu Babu <[email-masked]>
Date: Fri, 15 Sep 2000 19:41:55 +0530

When termination T1 is moved from Context C1 to C2 what will be the descriptors
that are valid for this termination in new context. There are two sections in
the protocol that address this in two different ways. In section 6.2.4 first
paragraph its said that "If not provisioned Otherwise, all descriptors except
TerminationState and LocalControl default to empty/"no value" when a Termination
is first created or returned to the null context". From this it can be
understood that the same descriptors will be retained when moved to the new
context. But in section 7.2.4  second paragraph mentions that "By convention,
the Termination is subtracted from its previous Context". Does this mean that
only the new descriptors provided in the Move command will be applicable and not
the old ones?
Regards
-Madhubabu
Hughes Software System.